/*
 Theme Name:     Exponent Child Theme
 Theme URI:      https://exponentwptheme.com/
 Description:    Exponent Child Theme
 Author:         Brand Exponents
 Author URI:     http://www.brandexponents.com/
 Template:       exponent
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
::selection {
  background: #F5821F !important;
}
#navlogo {
  width: 65%;
}
/*search page*/
.contentWidth {
  width: 80vw;
  max-width: 1160px;
  margin: 0 auto;
  padding: 4em 0em;
}
.searchheader h1 {
  color: white ;
}
.searchheader {
  height: 45vh;
  background-color: #1B1E2A;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  color: white;
  padding-top: 190px;
}
.postblock {
  display: flex;
  flex-direction: row;
}
.postblockIcon {
  padding: 1em;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  width: 6%;
}
.postblockContent {
  padding: .5em 0em;
  width: 94%;
}
.exp-posts-loop-style1 article {
  margin-bottom: 10px !important;
}
.searchpostcontent h3 {
  margin-bottom: 0;
}
/*search page*/


.eventscontentwidth {
  margin: 0 auto !important;
  padding: 2em 0em !important;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
  padding-top: 30px !important;
  padding-bottom: 30px !important;
}
.tribe-events .datepicker .day.active, .tribe-events .datepicker .day.active.focused, .tribe-events .datepicker .day.active:focus, .tribe-events .datepicker .day.active:hover, .tribe-events .datepicker .month.active, .tribe-events .datepicker .month.active.focused, .tribe-events .datepicker .month.active:focus, .tribe-events .datepicker .month.active:hover, .tribe-events .datepicker .year.active, .tribe-events .datepicker .year.active.focused, .tribe-events .datepicker .year.active:focus, .tribe-events .datepicker .year.active:hover {
  background: #F5821F !important;
}
.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn {
  background-color: #F5821F !important;
  border: 1px solid #F5821F!important;
}
.tribe-events .tribe-events-c-ical__link>svg:only-child {
  display: none !important;
}
.tribe-events .tribe-events-c-ical__link {
  background-color: #F5821F !important;
  border: 1px solid #F5821F!important;
  color: white !important;
}
.tribe-events .tribe-events-c-ical__link:hover {
  background-color: white !important;
  color: #F5821F !important;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-search__input-control {
  margin: 0 !important;
}
.tribe-common .tribe-common-c-svgicon, .tribe-events-cal-links .tribe-events-gcal, .tribe-events-cal-links .tribe-events-ical, .tribe-events-event-meta a, .tribe-events-event-meta a:visited{
  color: #F5821F !important;
}
.tribe-common .tribe-common-c-btn:focus, .tribe-common .tribe-common-c-btn:hover, .tribe-common a.tribe-common-c-btn:focus, .tribe-common a.tribe-common-c-btn:hover {
  background-color: white !important;
  color: #F5821F !important;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-search__input {
  box-shadow: unset !important;
}
.contact-iphonebg .tatsu-section-background{
    background-position: 78% 3% !important;
  background-size: 34% !important;
}
.rightsideBG .tatsu-section-background{
  background-size: 35% !important;
}
.sharecon {
  filter:brightness(0);
}
.accordion-head {
  background-color: #699ABD;
  color: white !important;
}
.tatsu-accordion-style1 .accordion-content.ui-accordion-content {
  padding: 0;
}
.tatsu-accordion-style1 .accordion-content.ui-accordion-content .accordion-content-inner {
  padding: 2em !important;
}
.tatsu-list-vertical-align-center .tatsu-list-content {
  -webkit-box-align: start;
  -ms-flex-align: start;
  -ms-grid-row-align: flex-start;
  align-items: flex-start;
  word-break: break-word;
}
.tatsu-list-icon-wrap {
  width: 20px;
  height: 20px;
}
.tatsu-accordion .tatsu-accordion-expand:after {
  display: none;
}
.tatsu-accordion-expand{
  background-color: white;
  border-radius: 100%;
}
.tatsu-accordion .tatsu-accordion-expand:before{
  content: "\f107";
  background-color: transparent;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  position: relative;
  top: 1px;
  left: 0;
  font-family: "Font Awesome 5 Free" !important;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #699ABD;
}

.ui-accordion-header-active .tatsu-accordion-expand:before {
  opacity: 1;
  transform: scale(-1, -1);
  top: -2px;
}
/* Nav styling */
#tatsu-header-wrap #subnav.sticky ul li a{
  color: white !important;
}
#tatsu-header-wrap li.menu-item ul.tatsu-sub-menu{
  padding: 15px;
}
#tatsu-header-wrap #subnav.sticky ul li .tatsu-sub-menu li a {
  color: black !important;
  padding: 5px 15px;
}
#tatsu-header-wrap #subnav.sticky ul li .tatsu-sub-menu li a:hover {
  color: #F5821F !important;
}
#darkNav .tatsu-header-navigation {
	width: 100%;
}
#darkNav .tatsu-header-navigation ul:first-child {
	display: flex;
	justify-content: space-between;
}
#tatsu-header-wrap .tatsu-search + .tatsu-text-block-wrap {
  cursor: pointer;
}
#tatsu-header-wrap.transparent.dark:not(.stuck) .tatsu-header.apply-color-scheme .tatsu-wpml-lang-switcher svg polyline, #tatsu-header-wrap.transparent.dark:not(.stuck) .tatsu-header.apply-color-scheme g, #tatsu-header-wrap.transparent.dark:not(.stuck) .tatsu-header.apply-color-scheme li:not(.tatsu-hovered):not(.current_page_item):not(.current_page_parent):not(.current-menu-item) polyline{
  stroke: white !important;
}
#tatsu-header-container #tatsu-header-wrap .tatsu-search svg g {
  stroke: #343638 !important;
}
#tatsu-header-wrap #subnav.sticky ul li a {
  padding: 10px 0px;
}
span.sub-menu-indicator {
  right: 2px;
}
#subnav nav ul.clearfix:before, #subnav nav ul.clearfix:after{display: none;}
/* Nav styling */

.allPallete {
  --auto-grid-min-size: 15rem;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(var(--auto-grid-min-size), 1fr));
  grid-gap: 4rem;
}
.brandColorBox {
  border: 1px solid #B7B7B7;
  padding: 20px;
  border-radius: 16px;
}
.colorBox {
  height: 150px;
  width: 100%;
  border: 1px solid rgba(183, 183, 183, 0.3);
}
.colorInfo {
  text-transform: capitalize;
  padding-top: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.colorTitle {
  width: 100%;
}
.colorValues {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 50%;
  padding-top: 1em
}
.colorValues p {
  margin-bottom: 0;
}
.tickerList{
  margin-bottom: 1.5em;
  list-style-type: none;
  padding: 0;
}
.tickerList li {
      padding-left: 27px;
  position: relative;
  margin-bottom: .5em;
}
.tickerList li:before {
  content: '';
  width: 17px;
  height: 17px;
  background-image: url('../../../wp-content/themes/exponent-child/img/tick.svg');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: 5px;
}
.searchpagepost,
.postblock {
    position:relative;
}

.postblock {
    z-index:1;
}

.full__link {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    z-index:10;
}

.searchpostcontent > div {
    display:none !important;
}
.searchpostcontent p {
  margin-bottom: 10px;
  font-size: .9em;
}
.searchpostcontent p:last-child{
  font-size: 1em;
}
.exp-pagination .page-numbers {
  border: unset !important;
  padding: 8px 8px !important;
}
.exp-pagination .current {
  color: #2c2c2d !important;
  background-color: white !important;
  box-shadow: unset !important;
}
.full__link + .postblock .searchpostcontent,
.full__link + .postblock .searchpostcontent * {
    color:#343638;
    -webkit-transition: 0.3s all;
    transition:0.3s all;
}

.full__link:hover + .postblock .searchpostcontent h3{
    color:rgba(245,130,31,1);
}
.logoboxrow .logoboximg > .tatsu-single-image-inner {
  background-color: #F8F8F8;
  min-height: 123px;
  max-height: 123px;
  padding: 4em;
  display: flex;
  justify-content: center;
  align-items: center;
}
.logoboxrow .tatsu-column:nth-child(3) .logoboximg > .tatsu-single-image-inner{
  background-color:#1B1D2A;
}
.announcements-template-default #tatsu-header-wrap.transparent:not(.stuck) .tatsu-header.tatsu-H1ZyLWKoqO{
  background: rgba(0,0,0,0);
  border-color: rgba(0,0,0,0);
}
.announcements-template-default .sticky {

}
.announcementsHome {
  /*--auto-grid-min-size: 19rem;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(var(--auto-grid-min-size), 1fr));
    grid-gap: 1rem;*/
}
.announcementsHome .slick-dots {
  bottom: -3em;
}
.announcementItem {
  transition: all .2s ease-in;
  padding: 1em;
  border: 1px solid #B7B7B7;
  border-radius: 16px;
  position: relative;
  display: inline-flex !important;
  flex-direction: column;
  justify-content: space-around;
}
.announcementItem .announcementContent>div {
  display: none;
}
.announcementContent {
  width: 100%;
  overflow: hidden;
  text-overflow: clip;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  height: 82px;
  margin-bottom: 1em;
}
.announcementItem h4 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;  
  overflow: hidden;
  margin-top: 15px;
  height: 72px;
}
.announcementItem img {
  max-height: 170px;
  object-fit: cover;
  object-position: 5% 36%;
}
.announcementItem span {
  font-size: 14px;
}
.announcementItem {
  margin: 3%;
}
.announcementsHome .slick-slide>div:last-child{
  margin-top: 1em;
}
.announcementsHome .slick-next {
  right: -50px;
}
.announcementsHome .slick-prev {
  left: -50px;
}
.slick-prev:before, .slick-next:before {
  font-size: 23px !important;
}
.slick-dots button::before{
  font-size: 16px !important;
}
.slick-next:before {
  font-family: "Font Awesome 5 Free" !important;
  font-weight: 900;
  content: "\f105" !important;
  font-size: 32px !important;
}
.slick-prev:before {
  font-family: "Font Awesome 5 Free" !important;
  font-weight: 900;
  content: "\f104" !important;
  font-size: 32px !important;
}
.contentWidth {
  max-width: 1160px;
  width: 80vw;
  margin: 0 auto;
  padding: 2em 0em;
}
.postHeader h2{
  color: white;
}
.postHeader {
  height: 45vh;
  background-size: cover;
  background-position: right;
  display: flex;
  align-items: center;
  padding-top: 4em;
}
.threeQuart {
  width: 75%;
}
.oneQuart {
  width: 25%;
}
.BackToListing {
  cursor: pointer;
}
#postContent h1{
  margin-top: 1em;
  font-size: 2em;
}
.exp-post-single-header .exp-wrap:first-child {
  display: none;
}
.exp-post-single-header.exp-post-single-header-wrap {
  padding-top: 15px !important;
}
@-moz-document url-prefix() {
  .announcementContent p {
    overflow: hidden;
  }
}

.defaultCta {
  -webkit-transition: all .3s linear;
  -o-transition: .3s all linear;
  transition: all .3s linear;
  background-color: rgba(245,130,31,1);
  color: #ffffff;
  border: 1px solid rgba(245,130,31,1);
  border-radius: 3px;
  font-weight: 600;
}
.defaultCta:hover {
  background-color: #ffffff;
  color: rgba(245,130,31,1);
}
.documentBox {
  border: 1px solid rgba(226,227,228,1);
  border-radius: 16px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  padding: 8%;
  justify-content: space-between;
}
.agreementDocuments .slick-slide>div {
  display: flex;
  align-items: stretch;
}
.agreementDocuments .documentBox {
  height: 100%;
}
.policyDocuments {
  display: flex;
}
.policyDocuments .slick-dots li.slick-active button:before, .policyDocuments .slick-dots li button::before, .policyDocuments .slick-arrow:before  {
  color: white !important;
}
.policyDocuments .documentBox, .policyDocuments .documentBox h4 {
  color: white;
}
.policyDocuments>div:not([class]){
  width: 33%;
}
.recordingSessions .slick-slide>div>div {
  padding: 1em;
}
.recordingSessions .slick-slide>div {
  display: flex;
}
.slick-arrow:before {
  color: #1B1E2A !important;
}
.recordingItem {
  border: 1px solid #B7B7B7;
	border-radius: 16px;
	display: inline-flex;
	flex-direction: column;
  width: 100%;
  height: 100%;
}
.recordingItem img {
  border-top-right-radius: 16px;
  border-top-left-radius: 16px;
  min-height: 200px;
  max-height: 200px;
  object-fit: cover;
}
.recordingContents{
	display: inline-flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 2em;
  height: 100%;
  justify-content: space-between;
}
.recordingContents .recdate {
  text-transform: capitalize;
}
.recordingItem h4 {
  margin: 0px 0px;
}
.recordingItem span {
  margin-bottom: 1em;
}

.slick-dots > li:only-child { display:none; }

.perms{
  color: #F5821F !important;
}
.full__link:hover + .postblock .perms {
  text-decoration: underline;
}
@media screen and (max-width: 767px){
  .postblock {
    flex-wrap: wrap;
  }
  .postblockIcon {
    width: 20%;
    padding: .75em;
  }
  .postblockContent {
    width: 80%;
  }
  .tatsu-mobile-menu svg{
    width: 15px;
    height: 15px;
  }
  .tatsu-mobile-menu li a {
    width: 90%;
  }
  .mobilebuttongroup {
    display: flex;
    justify-content: space-between;
  }
  .allPallete {
    grid-gap: 1rem;
  }
  .announcementsHome .slick-slide>div {
    margin-top: 1.5em !important;
  }
  .agreementDocuments .slick-slide>div{
    padding: 5%;
  }
  .gettingstartedhome .tatsu-single-image.align-center, .gettingstartedhome .tatsu-animated-link-align-center, .selfhelpbtn{
    text-align: left !important;
    justify-content: flex-start;
  }
  #tatsu-header-wrap.transparent.dark:not(.stuck) .tatsu-header.apply-color-scheme .tatsu-wpml-lang-switcher svg polyline, #tatsu-header-wrap.transparent.dark:not(.stuck) .tatsu-header.apply-color-scheme g, #tatsu-header-wrap.transparent.dark:not(.stuck) .tatsu-header.apply-color-scheme li:not(.tatsu-hovered):not(.current_page_item):not(.current_page_parent):not(.current-menu-item) polyline {
    stroke: #232425!important;
  }
  .contact-iphonebg .tatsu-section-background, .rightsideBG .tatsu-section-background {
    background-size: 0% !important;
  }
  .governancerow .tatsu-single-image {
    text-align: left;
  }
}

.defaultCta, .tatsu-button {
    background: #1B489B !important;
    color: #fff !important;
	border:2px solid #fff !important;
}

.defaultCta:hover,.tatsu-button:hover {
    background: #0c0f24 !important;
    color: #fff !important;
	border:2px solid #fff !important;
}

.tatsu-darkbg .tatsu-button {
    background: #ffffff !important;
    color: #1B489B !important;
}

.tatsu-darkbg .tatsu-button:hover {
    background: #1B489B !important;
    color: #fff !important;
}

#tatsu-header-wrap #subnav.sticky ul li .tatsu-sub-menu li a:hover {
    color: #1B489B !important;
}

a#be-themes-back-to-top {
    background: #1B489B  !important;
}

.tatsu-list-icon-wrap {
    background: #1B489B !important;
}

.accordion-head {
    background-color: #1B489B;
    color: white !important;
}

.tatsu-mobile-menu a {
    color: #000 !important;
}



.tatsu-button {
    background: #1B489B !important;
    color: #fff !important;
}